Plotting Package for Python 2.3

Gerhard Häring gh at ghaering.de
Mon Aug 4 12:39:10 CEST 2003


Siegfried Gonzi wrote:
> srijit at yahoo.com wrote:
>> Hi,
>> I am looking for a good plotting package (preferably with 3D plotting
>> capabilities) based on Python 2.3 (Windows 98). Unfortunately Dislin
>> does not exist for Python 2.3.
>> I look forward to suggestions from members.
> 
> Hi:
> 
> Do you know this from experience that DISLIN will  not work on Python 
> 2.3? I mean it would be strange, though.

It's just the typical Windows luser's way of saying (s)he hasn't found a 
binary package and (s)he doesn't have any free or commercial compiler 
for Windows installed :-/

-- Gerhard





More information about the Python-list mailing list